/* You can add global styles to this file, and also import other style files */
html,
body {
    margin: 0;
    background-color: #303030;
    min-height: 100%;
    font-family: "Roboto" !important;
    color: #fff;
}

.w100p {
    width: 100%;
}
html,
body {
    min-height: 100%;
}
body {
    margin: 0;
    font-family: Roboto, "Helvetica Neue", sans-serif;
}

.mat-dialog-container {
    background: #303030 !important;
    color: #fff !important;
    overflow: auto;
}
